<mat-card>
    <mat-card-header>
      <mat-card-title> Lesson Outline </mat-card-title>
    </mat-card-header>
    <mat-card-content>
      <mat-list>
        <mat-list-item
        *ngFor="let user of users"
        (click)="selectUser(user)"
        >
        <h3 matLine>{{ user.username | titlecase }}</h3>
      </mat-list-item>
      </mat-list>
    </mat-card-content>
  </mat-card>

  <mat-card>
    <mat-card-header>
        <mat-card-title>
            Lesson Details
        </mat-card-title>
    </mat-card-header>
    <mat-card-content>
    <pre>{{ selectedUser | json }}</pre>
    </mat-card-content>
  </mat-card>
